body {
    color: white;
    background-color: darkblue;
}
.resultado {
    color: yellow;
    background-color: darkred;
    font-size: 10;
}
p {
    text-align: left;
}
table, th, td {
    border: 1px solid white;
}
h1{
    text-align: center;
}